## libdbix-bulkloader-mysql-perl 1.006

=== debian/changelog ===
libdbix-bulkloader-mysql-perl (1.006-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:52:06 +0100

libdbix-bulkloader-mysql-perl (1.006-1) unstable; urgency=low

  * Initial release (Closes: #1030650).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:28:05 +1300
