=== debian/control ===
Source: libdbix-bulkloader-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-mysql-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-bulkloader-mysql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-bulkloader-mysql-perl.git
Homepage: https://metacpan.org/release/DBIx-BulkLoader-Mysql
Rules-Requires-Root: no

Package: libdbix-bulkloader-mysql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-mysql-perl,
         libdbi-perl
Description: Perl extension for MySQL bulk loading
 DBIx::BulkLoader::Mysql provides a simple buffering bulk-loader interface
 for MySQL.
 .
 SEE ALSO
  https://metacpan.org/pod/DBI
  https://metacpan.org/pod/DBD::mysql
