=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-BulkLoader-Mysql   .*/DBIx-BulkLoader-Mysql-v?@ANY_VERSION@@ARCHIVE_EXT@$
